.clean-navbar .navbar-nav .nav-item {
  padding-right: 1rem;
}

@media (min-width: 576px) {
  .navbar {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
  }
}

li {
  font-size: 1rem;
  padding-bottom: 0.5rem;
}

.clean-block .block-heading p {
  text-align: center;
  max-width: 620px;
  margin: auto;
  opacity: .7;
}

.feature-box .icon {
  font-size: 30px;
  position: absolute;
  left: 15px;
  top: 15px;
  width: 30px;
  text-align: center;
  color: #0170ff;
}

@media (min-width: 576px) {
  .clean-block .block-heading {
    padding-top: 30px;
  }
}

